<!-------------------------------------------------Add_Dialogs_for_.....------------------------------------------>
<actor_dialog>bar_bar_enemy</actor_dialog>
<actor_dialog>bar_bar_realstory</actor_dialog>
<actor_dialog>bar_bar_n_nofriend</actor_dialog>
<actor_dialog>bar_stalker_help2</actor_dialog>